usr/include/NvCaffeParser.h
usr/include/NvUffParser.h
usr/lib/${DEB_HOST_MULTIARCH}/cmake/TensorRT/nvparsers.cmake
usr/lib/${DEB_HOST_MULTIARCH}/libnvparsers.so
usr/lib/${DEB_HOST_MULTIARCH}/libnvparsers_static.a
usr/lib/${DEB_HOST_MULTIARCH}/stubs/libnvparsers.so
